.listedcolumns {
    width:852px;
    margin:10px 10px 20px 20px;
    font-family:verdana;
    font-size:12px;
    color:#aaaaaa;
}

.listedcolumns td {
    height:20px;
}

.listedcolumns .description {
    width:630px;
}

.form {
    margin:10px 0px 0px 60px;
}

#content p {
    margin-left:50px;
}

.map {
	float:left;
	margin:25px 10px 20px 50px;
}